@charset "UTF-8";

.pt00 {
	padding-top: 0 !important;
}


/* clearfix */
.u-clearfix::after {
	content: "";
	display: table;
	clear: both;
}

/* float */
.u-clear {
	clear: both;
}

/* text-align */
.u-text-left {
	text-align: left;
}
.u-text-right {
	text-align: right;
}
.u-text-center {
	text-align: center;
}

/* inline-block */
.u-br {
	display: inline-block;
}

/* color */
.u-white {
	color: #fff !important;
}
.u-black {
	color: #000 !important;
}
.u-glay {
	color: #888 !important;
}
.u-red {
	color: #f00 !important;
}
.u-green {
	color: #080 !important;
}
.u-blue {
	color: #08f !important;
}
.u-yellow {
	color: #ff0 !important;
}
.u-orange {
	color: #f60 !important;
}
.u-bg-white {
	background-color: #fff !important;
}
.u-bg-black {
	background-color: #000 !important;
}
.u-bg-glay {
	background-color: #888 !important;
}
.u-bg-red {
	background-color: #f00 !important;
}
.u-bg-green {
	background-color: #080 !important;
}
.u-bg-blue {
	background-color: #08f !important;
}
.u-bg-yellow {
	background-color: #ff0 !important;
}
.u-bg-orange {
	background-color: #f60 !important;
}

/* wordpress */
.p-post {
	line-height: 1.5;
}
.p-post p {
	display: block;
	margin: 1em 0;
}
.p-post strong { font-weight: bold; }
.p-post em { font-style: italic; }
.p-post blockquote {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 40px;
	-webkit-margin-end: 40px;
}
.p-post .aligncenter {
	display: block;
	margin: 0 auto;
}
.p-post .alignright { float: right; }
.p-post .alignleft { float: left; }

.p-post img[class*="wp-image-"],
.p-post img[class*="attachment-"] {
	height: auto;
	max-width: 100%;
}
.p-post .clearfix {
	overflow: hidden;
	zoom: 1;
}
.p-post .clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* pagination */
.pagenation {
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 5px;
	width: auto;
}
.pagination h2 {
	display:none;
}
.pagination:after, .pagination div:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
}
.pagenation:after, .pagenation ul:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
}
.pagenation ul {
	margin: 0;
}
.pagenation li {
	list-style: none outside none;
	margin-left: 3px;
	display: inline-block;
}
.pagenation li:first-child {
	margin-left: 0px;
}
.pagenation li.active {
	background-color: #9e132b;
	color: #FFFFFF;
	cursor: not-allowed;
	padding: 2px 10px;
	border: solid 1px #9e132b;
	display: inline;
}
@media only screen and (min-width: 0px) and (max-width: 735px) {
	.pagenation li.active {
		background-color: #9e132b;
		color: #FFFFFF;
		cursor: not-allowed;
		padding: 2px 10px;
		border: solid 1px #9e132b;
		display: inline-blok;
	}
}
.pagenation li a {
	background: #fff;
	color: #9e132b;
	display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: solid 1px #9e132b;
}
.pagenation li a:hover {
	background-color: #9e132b;
	color: #fff;
	opacity: 0.8;
	transition-duration: 500ms;
	transition-property: all;
	transition-timing-function: ease;
}

/* page */
.p-page {
	margin: 0 auto 4em auto;
	width: 95%;
}
.p-page__title {
	border-bottom: solid 3px #ababab;
	position: relative;
	font-size: 23px;
	font-weight: bold;
	padding-bottom: 20px;
	line-height: 1.2;
}
.p-page__title:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #9a001b;
	bottom: -3px;
	width: 20%;
}
.p-page__content p {
	padding: .5em 0;
}
.p-page__meta {
	padding: 1em 0;
}
.p-page__date,
.p-page__department,
.p-page__category {
	display: inline-block;
	margin-right: 1em;
	vertical-align: top;
	line-height: 1.2;
}
.p-page__date {
	font-size: 1.1em;
}
.p-page__department {
	color: #9a001b;
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: none;
}
.p-page__department[href]:hover {
	text-decoration: underline;
}
.p-page__category {
	color: #fff;
	font-size: .8em;
	padding: .3em .5em .2em .5em;
	margin-right: 0;
}
.p-page__category a {
	color: inherit;
	text-decoration: none;
}
.p-page__category a:hover {
	text-decoration: underline;
}

/* 404 */
.p-page--404 {
}
.p-page--404 .p-page__title {
	font-size: 2em;
	margin-bottom: 20px;
}
.p-page--404 .p-page___content {
	font-size: 1em;
	line-height: 1.5;
}
.p-page--404 .p-page__content p {
}

/* width */
.u-w100 {width: 100px;}
.u-w150 {width: 150px;}
.u-w200 {width: 200px;}
.u-w250 {width: 250px;}
.u-w300 {width: 300px;}
.u-w350 {width: 350px;}
.u-w400 {width: 400px;}
.u-w450 {width: 450px;}
.u-w500 {width: 500px;}
.u-w550 {width: 550px;}
.u-w600 {width: 600px;}
.u-w650 {width: 650px;}
.u-w700 {width: 700px;}
.u-w750 {width: 750px;}
.u-w800 {width: 800px;}
.u-w850 {width: 850px;}
.u-w900 {width: 900px;}
.u-w950 {width: 950px;}
.u-w1000 {width: 1000px;}
@media(max-width:768px) {
	.u-w100per-sp {
		width: 100%;
	}
}



/* Topページ スライダーの高さ */
img.picHeadImg {
	height: auto; /*75vh;*/
	min-height: 400px;
}
@media (max-width:768px) {
	img.picHeadImg {
		height: 75vh;
		min-height: 400px;
	}
}
.slider--top-page .slider--pc .slick-prev,
.slider--top-page .slider--pc .slick-next {
	width: 80px;
	height: 80px;
	z-index: 10;
	top: 45%;
}
.slider--top-page .slider--pc .slick-prev {
	left: -8px;
}
.slider--top-page .slider--pc .slick-next {
	right: -10px;
}
.slider--top-page .slider--pc .slick-prev:before,
.slider--top-page .slider--pc .slick-next:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 75px;
	color: #fff; /*#9a001b;*/
}
.slider--top-page .slider--pc .slick-prev:before {
	content: "\f053";
}
.slider--top-page .slider--pc .slick-next:before {
	content: "\f054";
}


/* メインビジュアルの調整 */
img.picPageHeadImg {
}
.txtHeadImg2 h1 {
	font-size: calc(100vw / 40);
	text-align: center;
	line-height: 2em;
	color: #fff;
}
@media (max-width:768px) {
	img.picPageHeadImg {
		height: 75vh !important;
		min-height: 400px;
	}
	.txtHeadImg2 {
		width: 98%;
		top: 33.333% !important;
	}
	.txtHeadImg2 h1,
	.txtHeadImg2 h2 {
		font-size: 5vw !important;
		line-height: 1.2 !important;
	}
}
@media (max-width:370px) {
	.infoHead_time p,
	.infoHead_holiday p,
	.infoHead_addTel p {
		font-size: 10px;
	}
}

/* PC版グローバルメニュー */
/* アイコン変更 */
.topInfoPc .navi_contact a::before {
	content: url(../images/ico_top_info_faq.png);
	margin: 10px;
}
/* メニュー文字を大きくする関連 */
.submenuContainer {
	padding-top: 5px;
}
h4.ico_submenu {
	margin-bottom: 13px;
}
.submenuW ul li,.submenuS ul li,.submenuT ul li,.submenuF ul li {
	line-height: 1.1;
	text-indent: -.5em;
	padding: .4em 0 .4em .5em;
}
.submenuW ul li a,.submenuS ul li a,.submenuT ul li a,.submenuF ul li a {
	font-size: 100%;
}
.submenuContainer {
	padding-bottom: 15px;
}

/* PC版グローバルメニューの幅の調整 */
.p-gmanu-li--1 .p-gmanu-li__submenu--1 {
	width: 20%;
}
.p-gmanu-li--1 .p-gmanu-li__submenu--2 {
	width: 30%;
}
.p-gmanu-li--1 .p-gmanu-li__submenu--3 {
	width: 40%;
	display: block;
}
.p-gmanu-li--2 .p-gmanu-li__submenu--1 {
	width: 25%;
}
.p-gmanu-li--2 .p-gmanu-li__submenu--2 {
	width: 20%;
}
.p-gmanu-li--2 .p-gmanu-li__submenu--3 {
	width: 30%;
}
.p-gmanu-li--2 .p-gmanu-li__submenu--4 {
	width: 20%;
}
.p-gmanu-li--3 .p-gmanu-li__submenu--1 {
	width: 34%;
}
.p-gmanu-li--3 .p-gmanu-li__submenu--2 {
	width: 22%;
}
.p-gmanu-li--3 .p-gmanu-li__submenu--3 {
	width: 18%;
}
.p-gmanu-li--3 .p-gmanu-li__submenu--4 {
	width: 20%;
}
.p-gmanu-li__submenu--1 ul li {
	width: auto;
	padding-right: 2.5em;
}
@media (max-width:1100px) {
	h4.ico_submenu {
		font-size: 16px;
	}
}

/* TOPページ */
.container01Box {
	padding: 0;
}
.container01Box a {
	padding: 35px 0;
}
.container01Box h3 {
	padding-top: .5em;
}
.container02_inner {
	padding-top: 50px;
	padding-bottom: 50px;
}
.container02BoxInner {
	padding-top: 0;
	padding-bottom: 0;
}
.container02BoxInner:hover h3 {
	opacity: .5;
}
.container02Box a {
	display: block;
	padding-top: 50px;
	padding-bottom: 50px;
}


/* サイドバー サイドでは無くなった時にコンテンツと離す */
@media(max-width:768px)  {
	.side {
		margin-top: 70px;
		padding-top: 10px;
		border-top: 2px solid #ccc;
	}
}

/* サブ見出し */
.sub-midashi {
	font-weight: bold;
	font-size: 1.25em;
	padding-top: 1em;
	padding-bottom: .25em;
}

/**/
.p-img {
	display: block;
	width: auto;
	margin-top: .5em;
	margin-bottom: 1.5em;
	text-align: center;
}
.p-img img {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.p-img__caption {
	margin-top: .4em;
	font-size: .9em;
	line-height: 1.25;
}
.p-img--left {
	float: left;
	margin-right: 1em;
}
.p-img--right {
	float: right;
	margin-left: 1em;
}
@media (max-width:768px) {
	.p-img {
		float: none;
		width: auto;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}


/**/
.main .textBox-text-flow {
}
.main .textBox-text-flow .text-flow {
	float: none;
	width: auto;
	padding-left: 0;
}
.main .textBox-text-flow .width-auto {
	width: auto;
}
.main .textBox-text-flow .spmb,
.main .textBox-text-flow .mb {
	margin-bottom: 2em;
}
.main .textBox-text-flow .ml {
	margin-left: 1em;
}
.main .textBox-text-flow .mr {
	margin-right: 1em;
}
.main .textBox-text-flow .ml2 {
	margin-left: 2em;
}
.main .textBox-text-flow .mr2 {
	margin-right: 2em;
}
@media (max-width:768px) {
	.main .textBox-text-flow .mb {
		margin-bottom: 0;
	}
	.main .textBox-text-flow .ml,
	.main .textBox-text-flow .ml2 {
		margin-left: 0;
	}
	.main .textBox-text-flow .mr,
	.main .textBox-text-flow .mr2 {
		margin-right: 0;
	}
}

/**/
.header_top div img {
	display: block;
	width:460px;
	max-width:90%;
	float: left;
}
@media(max-width:1000px)  {
	.header_top div img {
		width:calc(100% - 140px);
		max-width: 460px;
	}
}

/* 記事一覧のカテゴリーのリンク */
.news_cate a {
	color: inherit;
	text-decoration: none;
}
.news_cate a:hover {
	text-decoration: underline;
}
/* 重要なお知らせ */
table.top_topics_tb tr th a {
	color: inherit;
	text-decoration: none;
}
table.top_topics_tb tr th a:hover {
	text-decoration: underline;
}
table.top_topics_tb tr td.top_topics__link {
	vertical-align: bottom;
}
table.top_topics_tb tr td.top_topics__link p {
	font-size: .9em;
	text-align: right;
}
table.top_topics_tb tr td.top_topics__link a {
	color: #9e132b;
	text-decoration: none;
}
.top_topics__link a:hover {
	text-decoration: underline;
}

/* googleカスタム検索修正 */
.gsc-control-cse div {
	height: auto;
}
.googleSearchPc .inner li.content1 {
	position: relative;
	height: 80px;
}
.googleSearchPc .inner li.content1 .btn_search__gcse {
  width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
.p-gcse-result .gsc-control-cse {
	background-color: #fff !important;
	border-color: #fff !important;
}
.p-gcse-result .gsc-control-wrapper-cse {
	border-radius: 0;
}

/**/
.main .floatUl2.pt4--menu li a img {
	width: 100%;
}
@media (max-width:1000px) {
	.main .floatUl2.pt4--menu li {
		width: 50%;
	}
}
@media (max-width:768px) {
	.main .floatUl2.pt4--menu li {
		width: 100%;
	}
	.main .floatUl2.pt4--menu li a img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

/**/
@media (max-width:768px) {
	.main .scrolltb.scrolltb--no-scroll {
		white-space: normal;
	}
	.main .scrolltb.scrolltb--no-scroll:before {
		content: '';
	}
	.main .scrolltb.scrolltb--no-scroll .table02 {
		width: 100%;
	}
}
